ps=/

# This section is for single instance of tomcat

#worker.list=ajp13
#worker.ajp13.port=8009
#worker.ajp13.host=localhost
#worker.ajp13.type=ajp13


# This section is for load balancer

worker.list=tomcat2,tomcat1,loadbalancer

# Linux PC
worker.tomcat1.port=8009
worker.tomcat1.host=localhost
worker.tomcat1.type=ajp13
worker.tomcat1.lbfactor=50

# W2K PC
worker.tomcat2.port=8009
worker.tomcat2.host=192.168.1.3
worker.tomcat2.type=ajp13
worker.tomcat2.lbfactor=50

worker.loadbalancer.type=lb
worker.loadbalancer.balanced_workers=tomcat2,tomcat1


